[LocalizedFileNames]
dead_log_top.png=@dead_log_top.png,0
empyreal_log_top.png=@empyreal_log_top.png,0
fir_log_top.png=@fir_log_top.png,0
hellbark_log_top.png=@hellbark_log_top.png,0
jacaranda_log_top.png=@jacaranda_log_top.png,0
magic_log_top.png=@magic_log_top.png,0
mahogany_log_top.png=@mahogany_log_top.png,0
maple_log_top.png=@maple_log_top.png,0
palm_log_top.png=@palm_log_top.png,0
pine_log_top.png=@pine_log_top.png,0
redwood_log_top.png=@redwood_log_top.png,0
umbran_log_top.png=@umbran_log_top.png,0
willow_log_top.png=@willow_log_top.png,0
